@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,900);
@import url(https://fonts.googleapis.com/css?family=Crete+Round);


body {
    padding-top: 50px;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
}

footer
section {
    padding: 5em 0em;
}
.sidebarfooter{
	padding: 0;
}
.searchBox{
    padding: .75em;
}
.searchInput{
    border-radius: 6px;
    padding-left: .5em;
}
.searchButton{
    border-radius: 6px;
    color: #000;
    margin-left: 1em;
}
.PageInfo {
    background-color: #f8f8f8;
    border-top: solid 1px #ccc;
    width: 100%;
    color: #999;
    clear: both;
    margin-top: 2em;
    font-size: 12px;
}
.PageInfo div {
    float: right;
    padding-left: 1.2em;
    padding-top: .7em;
}
/************** June 9th 2016 old web manager stylesheet overrides **************/

.BrownBox, #timestamp, body.page div.accessblack, p.right, div.ticker {
    display: none;
}

h1, h2, h3, h4, h5, h6, a, a:visited {
    color: #000;
}

h1, h2 {
    font-size: 30px;
}

.BreadCrumbTrail a, .BreadCrumbTrail a:Hover, .BreadCrumbTrail a:Visited, .BreadCrumbTrail {
    color: #fff !important;
}

.BreadCrumbTrail {
    position: inherit;
    top: auto;
    left: auto;
    padding-bottom: .5em;
}

/************** June 7th 2016 **************/

.dropdown-submenu {
    position: relative;
}

    .dropdown-submenu > .dropdown-menu {
        top: 0;
        left: 100%;
        margin-top: -6px;
        margin-left: -1px;
        -webkit-border-radius: 0 6px 6px 6px;
        -moz-border-radius: 0 6px 6px;
        border-radius: 0 6px 6px 6px;
    }

    .dropdown-submenu:hover > .dropdown-menu {
        display: block;
    }

    .dropdown-submenu > a:after {
        display: block;
        content: " ";
        float: right;
        width: 0;
        height: 0;
        border-color: transparent;
        border-style: solid;
        border-width: 5px 0 5px 5px;
        border-left-color: #ccc;
        margin-top: 5px;
        margin-right: -10px;
    }

    .dropdown-submenu:hover > a:after {
        border-left-color: #fff;
    }

    .dropdown-submenu.pull-left {
        float: none;
    }

        .dropdown-submenu.pull-left > .dropdown-menu {
            left: -100%;
            margin-left: 10px;
            -webkit-border-radius: 6px 0 6px 6px;
            -moz-border-radius: 6px 0 6px 6px;
            border-radius: 6px 0 6px 6px;
        }

.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
    max-height: 90%;
}

/*********** colours****************/

.fontpadd {
    padding: 1em;
}

.font-up {
    display: inline;
}

.readability {
    background: #004488;
    list-style-type: none;
    padding: 4px;
    color: #ffffff;
    display: inline-table;
}


    .readability a {
        background: #004488;
        list-style-type: none;
        padding: 4px;
        color: #ffffff;
        display: inline-table;
        font-family: 'Roboto', sans-serif;
        text-decoration: none;
    }

.borderleftblue {
    border-left: 3px solid #004488;
    height: 5em;
    padding: 0em 1em;
}

.whitebacko {
    background: #ffffff;
}

.doctorback {
    min-height: 550px;
    background: url('/System/img/doctors.jpg');
    background-size: cover;
    -o-background-size: cover;
}

.sliderback {
    max-height: 550px;
    background: #ffffff;
    padding: 0px;
    overflow: hidden;
}

/* flexslider fit css */
.flex-viewport {
    position: fixed;
    width: 100%;
    height: 100%;
}

.flexslider .slides,
.flexslider .slides > li {
    height: 100%;
    min-height: 750px;
}

    .flexslider .slides > li {
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
    }

.south_blue {
    background-color: #004488;
    color: #fff;
    border: none !important;
}

    .south_blue a {
        color: #fff;
    }

.south_blue_text {
    color: #004488;
}

.south_red {
    background-color: #A6161F;
}

.south_red_text {
    color: #A6161F;
}

.orange {
    background: #d27c00;
}

.orangetop {
    border-bottom: 5px solid #d27c00;
}

.bluetop {
    border-bottom: 5px solid #004488;
}

.orangebutton, .orangebutton:visited {
    background: #d27c00;
    font-family: 'Roboto', sans-serif;
    color: #ffffff;
}

    .orangebutton a {
        background: #d27c00;
        font-family: 'Roboto', sans-serif;
        color: #ffffff;
    }

        .orangebutton a:hover {
            color: #333;
            background-color: #e6e6e6;
            border-color: #adadad;
        }

    .orangebutton:hover {
        color: #333;
        background-color: #e6e6e6;
        border-color: #adadad;
    }

.buttonpusher {
    margin-top: 85px;
}

h1, h2 {
    font-family: 'Crete Round', serif;
}


h3, h4, h5 {
    font-family: 'Roboto', sans-serif;
}

.nopadd {
    padding: 0px;
}


.nopaddspecial {
    padding: 0px;
}

.centered {
    text-align: center;
    margin: 0 auto;
}

.accessblack {
    background: #121212;
}

.accessibility {
    font-size: 11px;
    padding: 5px 5px 5px 30px;
    font-family: 'Roboto', sans-serif;
}

/************** bstrap default ************/
.crestsize {
    max-height: 50px;
}

.navbar-inverse .navbar-brand {
    color: #fff;
}

.navbar-inverse .navbar-nav > li > a {
    color: #fff;
    font-size: 15px;
}

.southmenu {
    font-family: 'Roboto', sans-serif;
    color: #fff;
}

.southhead {
    height: 350px;
    background: url('/System/img/bannerplain.jpg') center center no-repeat scroll;
    background-size: cover;
    -o-background-size: cover;
}

.southheadright {
    height: 350px;
    background: #fff;
}


.southlogo {
    background: url('/System/img/SIVUH Crest 2024 Medium.png') center center no-repeat scroll;
    background-size: contain;
    -o-background-size: cover;
    min-height: 150px;
    margin-top: 4em;
	margin-bottom: 2em;
}

.southlogotext {
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    color: #121212;
    text-align: center;
}

.innerback {
    height: 150px;
    background: url('/System/img/south_infirm3.jpg') center center no-repeat scroll;
    background-size: cover;
    -o-background-size: cover;
}

.stripadd {
    padding: 3em 0em 2em 0em;
}


.form-control {
    padding: 22px 12px !important;
}

.bluelogopadd {
    padding: 5em 0;
}

.bluesectionpadd {
    padding-top: 1em;
}

.whiteback {
    background: url('/System/img/whiteback.jpg') center center no-repeat scroll;
    background-size: cover;
    -o-background-size: cover;
    background-color: #ffffff;
}

.footerback {
    background: url('/System/img/footer.jpg') center center no-repeat scroll;
    background-size: cover;
    -o-background-size: cover;
    background-color: #121212;
    color: #ffffff;
}


.bannertitle {
    color: #fff;
    font-size: 5em;
    margin-top: 1em;
}



.bannertitle_sub {
    color: #fff;
    font-size: 2em;
}

.internaltitlesi {
    color: #ffffff !important;
    margin-top: 1.5em;
    padding-bottom: .3em;
    display: inline-block;
}

.bluebannertitle {
    color: #fff;
    font-size: 4em;
}

.bluebannertitle_sub {
    color: #fff;
    font-size: 2em;
}

.bluetitle {
    color: #fff;
    font-size: 3em;
}

.bluetitle_sub {
    color: #fff;
    font-size: 1.5em;
}

.sidebarfooter li {
    display: block;
}

.sidebar {
    padding: 1em;
    margin-bottom: 0px;
}

    .sidebar li {
        list-style-type: none;
        display: inline;
        color: #fff;
        text-align: center;
        font-family: 'Roboto', sans-serif;
    }

        .sidebar li:before {
            content: '|';
            padding: .3em;
        }

        .sidebar li:first-child:before {
            content: '';
            padding: 0em;
        }

        /*.sidebar li:last-child:before{
    content: '';
}*/

        .sidebar li a {
            color: #fff;
        }


div.mainHTML a {
    color: #337ab7 !important;
    text-decoration: underline !important;
}

    div.mainHTML a:visited {
        color: #004488 !important;
        text-decoration: underline !important;
    }

.sidebarinner {
    padding-left: .5em;
    padding-right: 1em;
    padding-top: 1em;
    list-style-type: none;
    font-size: 1.1em;
    font-family: 'Roboto', sans-serif;
    border-top: 1px dashed #004488;
}

    .sidebarinner li {
        text-align: left;
        padding-bottom: 0.5em;
    }

.tagline {
    text-shadow: 0 0 10px #000;
    color: #fff;
}

.img-center {
    margin: 0 auto;
}


.newsfeeder {
    height: 200px !important;
}

.glyphicon {
    margin-right: 4px !important; /*override*/
}

.pagination .glyphicon {
    margin-right: 0px !important; /*override*/
}

.pagination a {
    color: #555;
}

.panel ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
}

.news-item {
    padding: 4px 4px;
    margin: 0px;
    border-bottom: 1px dotted #555;
}

/************ jqcloud ***********/
/*!
 * jQCloud 2.0.1
 * Copyright 2011 Luca Ongaro (http://www.lucaongaro.eu)
 * Copyright 2013 Daniel White (http://www.developerdan.com)
 * Copyright 2014 Damien "Mistic" Sorel (http://www.strangeplanet.fr)
 * Licensed under MIT (http://opensource.org/licenses/MIT)
 */
/* layout */
#wordcloud {
    height: 250px;
    width: 100%;
    margin-left: -50px;
}

.flexslider:hover .flex-direction-nav .flex-prev {
    opacity: 0.7;
    left: 30px !important;
}

div.jqcloud {
    overflow: hidden;
    position: relative;
}

    div.jqcloud span {
        padding: 0;
    }

/* fonts */
div.jqcloud {
    font-family: "Helvetica", "Arial", sans-serif;
    font-size: 10px;
    line-height: normal;
}

    div.jqcloud a {
        font-size: inherit;
        text-decoration: none;
    }

    div.jqcloud span.w10 {
        font-size: 550%;
    }

    div.jqcloud span.w9 {
        font-size: 500%;
    }

    div.jqcloud span.w8 {
        font-size: 450%;
    }

    div.jqcloud span.w7 {
        font-size: 400%;
    }

    div.jqcloud span.w6 {
        font-size: 350%;
    }

    div.jqcloud span.w5 {
        font-size: 300%;
    }

    div.jqcloud span.w4 {
        font-size: 250%;
    }

    div.jqcloud span.w3 {
        font-size: 200%;
    }

    div.jqcloud span.w2 {
        font-size: 150%;
    }

    div.jqcloud span.w1 {
        font-size: 100%;
    }

/* colors */
div.jqcloud {
    color: #09f;
}

    div.jqcloud a {
        color: inherit;
    }

        div.jqcloud a:hover {
            color: #0df;
        }

        div.jqcloud a:hover {
            color: #0cf;
        }

    div.jqcloud span.w10 {
        color: #0cf;
    }

    div.jqcloud span.w9 {
        color: #0cf;
    }

    div.jqcloud span.w8 {
        color: #0cf;
    }

    div.jqcloud span.w7 {
        color: #39d;
    }

    div.jqcloud span.w6 {
        color: #90c5f0;
    }

    div.jqcloud span.w5 {
        color: #90a0dd;
    }

    div.jqcloud span.w4 {
        color: #90c5f0;
    }

    div.jqcloud span.w3 {
        color: #a0ddff;
    }

    div.jqcloud span.w2 {
        color: #99ccee;
    }

    div.jqcloud span.w1 {
        color: #aab5f0;
    }

/** end jqcloud ***/

/**
 * That twat headroom
 */
.headroom {
    transition: transform 200ms linear;
}

.headroom--pinned {
    transform: translateY(0%);
}

.headroom--unpinned {
    transform: translateY(-100%);
}


/******************************/
/* intranet */


.southhead_intranet {
    height: 350px;
    background: url('/System/img/footer.jpg') center center no-repeat scroll;
    background-size: cover;
    -o-background-size: cover;
    background-color: #121212;
    color: #ffffff;
}

.intranet_logo {
    max-height: 80px;
}


/*****************************/


footer {
    padding: 50px 0;
	font-size: .85em;
}

/*************** media queries *****************/


@media screen and (max-width: 1229px) {
    .southheadright, .southhead {
        height: 410px;
    }
}





@media screen and (max-width: 1199px) {
    .bluetitle {
        color: #fff;
        font-size: 2em;
    }

    .bluebannertitle {
        color: #fff;
        font-size: 3em;
    }

    .bluesectionpadd {
        padding: .5em;
    }

    .bluebannertitle_sub {
        color: #fff;
        font-size: 2em;
        padding: .5em;
    }
}

@media screen and (max-width: 1199px) {
    .bannertitle {
        font-size: 3em;
        margin-top: 1.5em;
    }
}

@media screen and (max-width: 991px) {
    .orangebutton {
        width: 100%;
        margin-bottom: 5px;
    }

    .nav > li > a {
        position: relative;
        display: block;
        padding: 10px 5px;
    }
}

@media screen and (max-width: 767px) {

    .sidebarfooter {
        padding-left: 0px;
    }


    .bluesectionpadd {
        padding: 0em;
    }

    h1, h2, h3, h4, h5 {
        line-height: 1.5em;
    }


    .borderleftblue {
        border-left: 0px solid #004488;
        min-height: 5em;
        padding: 0em 1em;
    }


    .nopadd {
        padding: 1em;
    }

    .sidebar li:before {
        content: '';
    }


    .sidebar li {
        display: -webkit-inline-box;
        text-align: left;
        font-size: 1.1em;
        width: 100%;
        line-height: 3em;
    }


    .bannertitle {
        color: #fff;
        font-size: 2em;
        margin-top: 2em;
        line-height: 1;
    }


    .bannertitle_sub {
        color: #fff;
        font-size: 1em;
    }


    .southhead {
        height: 300px;
    }
}

a.crestLink {
    padding: 0 !important;
    margin: 0 !important;
    text-decoration: none;
}

.googleMap iframe {
    pointer-events: none;
}

.searchInput{
    color:#000;
}